[KCM Locale]
Name=Palau
Name[ar]=بالاو
Name[be]=Палау
Name[bg]=Палау
Name[bn]=পালাউ
Name[cy]=Palaw
Name[el]=Παλάου
Name[eo]=Palao
Name[fa]=پالائو
Name[he]=פלאו
Name[hi]=पलाऊ
Name[is]=Palá
Name[ja]=パラオ
Name[km]=ប៉ាឡូ
Name[ko]=팔라우
Name[lo]=ມອລຕາ
Name[mk]=Палау
Name[mn]=Палау
Name[pa]=ਪਾਲਾਉ
Name[ru]=Палау
Name[rw]=Palawu
Name[sr]=Палау
Name[ta]=பலாவ்
Name[tg]=Палау
Name[th]=เกาะพาเลา
Name[uk]=Палау
Name[uz]=Палау
Name[wa]=Palawou
Name[zh_CN]=帕劳
Name[zh_TW]=帛琉
Region=oceania
Languages=en_GB
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=$
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
